hc_motion {highcharter} | R Documentation

## Setting Motion options to highcharts objects

### Description

The Motion Highcharts Plugin adds an interactive HTML5 player to any Highcharts chart (Highcharts, Highmaps and Highstock).

### Usage

    hc_motion(hc, enabled = TRUE, startIndex = 0, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`enabled` | Enable the motion plugin.
`startIndex` | start index, default to 0.
`...` | Arguments defined in https://github.com/larsac07/Motion-Highcharts-Plugin/wiki.

[Package highcharter version 0.7.0 Index]